* {
	border: 0 none;
	margin: 0;
	padding: 0;
}

a, img {
}

ol, ul {
	list-style: outside none none;
}


body, html {
	height: 100%;
	overflow-x: hidden;
	text-align: left;
	width: 100%;
	background: #f6f6f6;
    font-family: Microsoft YaHei, 微软雅黑;
    font-size: 16px; 
}

* {
	box-sizing: border-box;
}
.clear {
	clear: both;
	height: 0;
	overflow: hidden;
	display: block;
	line-height: 0
}

img{
    width:100%;
    height:auto;
    margin:0 auto;
}
.title {
	color: #323232;
	font-size: 1.2em;
	line-height: 1.4em;
}
.source {
	margin: 0.5em 0;
	font-size:0.8em;
	line-height:2em;
	min-height:2em;
}
.source span:last-child {
  /*  margin-left: 20px !important;*/
    float: right !important;
}
.source span {
    color: #B8B3AD;
    margin: 0em;
}
/**********atlas***************/

.altaspublishtime{
	float:right;
	font-size:1em;
	color:#909090;
}
#atlasContent img{
	display: block;
}
#atlasContent p{
	color:#646464;
	line-height: 2em;
	margin-bottom:1em;
}
.newstitle{
	width: 100%;
    color: #fff;
    font-size: 0.6em;
    position: absolute;
    top: 100px;
    height: 20px;
    line-height: 20px;
    padding: 0 10px;
	overflow:hidden;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-moz-text-overflow:ellipsis;
	white-space:nowrap;
}
.publishtime{
	float:right;
	padding-right:0.8em;
}

#shareIframe{
	display:block;
	position:fixed;
	top:0;
	bottom:0;
	width:100%;
	height:100%;
}
#xgxw{
	color: #DF3435;
    line-height: 2.5em;
    border-bottom: 1px solid #dadada;
}
#related li{
	width: 50%;
    float: left;
    padding-top: 0.6em;
    box-sizing: border-box;
    position: relative;
}
#related li:nth-child(odd){
    padding-right:0.3em;
} 
#related li:nth-child(even){
	padding-left:0.3em;
}
.newstitle_bg{
	width: 100%;
    opacity: 0.6;
    background-color: #000;
    position: absolute;
    top: 100px;
    height: 20px;

}
#related img{
	display: block;
	width:100%;
}
.newsimg{
	position: relative;
}
.relatedWrapper{
	border:1px solid #dadada;
	padding:0.6em;
    padding-top: 0;
}
/************groupbuy******************************/
.groupPic{
	width:100%;
	height:auto;
    position:relative;
}
.groupPic img{
	width:100%;
	display: block;
}
.storeName{
	color:#fff;
	position:absolute;
	bottom:0;
	left:0;
	padding:0.8em;
}
.storeName h4{
	font-weight:100;
}

.isRefund{
	float:left;
	font-size: 0.8em;
	line-height: 1em;
	color:#909090;
}
.isRefund img{
	vertical-align: middle;
    width: 1em;
    margin-right: 5px;
    display: block;
    float: left;
}
.isRefund span{
	display: block;
    float: left;
    margin-right: 1.2em;
}
.isRefund span:last-child { margin-right:0em; }
.buyerNum{
	float:right;
	color:#dadada;

}
.buyerNum img{
	
	width:1em;
}

.star_size
{
	margin-top:0.5em;
	line-height:1.5em;
}

.star_size div:first-child { margin-top:0.15em; float:left; }

.star_size img{
    height: 16px;
    width: auto;
    margin-right: 8px;
    float: left;
    display: block;
}
/*.little_star img{
    height: 20px;
}
.little_star span{
	line-height: 20px;
	font-size: 0.8em;
}*/
.little_star{ padding: 0.8em 0em; }
.little_star:first-child { padding-top:0em; }
.little_star:last-child { padding-bottom:0em; }
.orange{
    color: #EE8E2E;
    font-size: 16px;
    font-weight: normal;
    display: block;
    line-height: 16px;
    
    float: left;
    vertical-align: middle;
    margin-top: 1px;
}
.greydiv{
	width:100%;
	height:1em;
	background-color: #f0f0f0;
	border-top:1px solid #dadada;
	border-bottom:1px solid #dadada;
}
.greydiv_1{
	width:100%;
	height:1px;
	background-color: #F0F0F0;
	border-top:1px solid #dadada;
	/*margin:0.5em 0;*/
}
.groupHelpTitle{
	color:#909090;
	font-weight:200;
	line-height:2.4em;
}
.padding_5{
	padding-top:0.5em;
}
.padding_6{
	padding:0.6em;
}
.padding_8{
	padding:0.8em;
}
.size_15{
	font-size:1.5em;
	font-weight: bold;
}

.size_10{
	font-size:1em;
	font-weight:100;
}
.size_13{
	font-size:1.3em;
	font-weight: bold;
}
.size_12{
	font-size: 1.2em;
	font-weight: bold;
}
.size_11{
	font-size: 1.1em;
	font-weight: 500;
}
.size_08{
	font-size:0.8em;
}
.groupintro {
	margin-bottom:0.8em;
}
/*************store_detail**************************/
.storeLogo img {
    width:100%;
    height:auto;
    display:block;
}
.consume{
	color:#646464;
	float:right;
}
.groupflag
{
	background-color: #F5716E;
    color: #fff;
    margin-right:0.5em;
    display: block;
    float: left;
    width: 1.4em;
    height: 1.4em;
    text-align: center;
	line-height:1.2em;
}
.settlelPrice{
	border:1px solid #FBB46D;
	border-radius:4px;
	color:#FBB46D;
	font-size:0.8em;
	margin:10px;
}
.originalPrice{
	color:#909090;
	margin:10px;
	font-size:0.8em;
}
.red{
	color:#df3435;
}
.greyTitle{
	color:#646464;
	font-size:1.2em;
	line-height: 2.4em;
}

#slidePic img{
	float:left;
	width:90%;
	height:100px;

}
.greyInfo{
	color:#646464;
	font-size:1em;
    line-height: 1.6em;
	padding:0.4em 0em;
}
.color_black{
	color:#323232;
	font-size:1em;
}
.groupBuyLeft{
	float:left;
	line-height:1.5em;
}
.groupBuyRight{
	float:right;
	color:#909090;
	line-height: 3.6em;
	font-size:0.8em;
}
.commentleft{
	float:left;
	color:#228CDE;
	line-height:2em;
	margin-bottom: 0.4em;
}
.commentleft .star_size { margin-top:0em !important; float:left; max-width:10em; overflow:hidden; }
.commentleft .star_size p { width:100%; margin-bottom:0.2em; }
.avatar{
	float:left;
    width:2.5em;
    height:2.5em;
	border:#f6f6f6 1px solid;
	border-radius:1.3em;
    margin-right: 10px;
}

.commentAddTime{
	float:right;
    color:#909090;
	line-height:2em;
}
.star_size_comment img{
	height:1em;
	margin:2px;
}
#descriptionToggle{
	text-align:center;
	color:#909090;
	font-size:0.8em;
	line-height:3.5em;
}
.arrow-down {
    width:1.2em;
	height:0.6em;
	margin-left:0.5em;
    display: inline-block;
    background: url(../images/arrow_down.png) no-repeat center center;
}  
.arrow-up{
    width:1.2em;
	height:0.6em;
	margin-left:0.5em;
    display: inline-block;
    background: url(../images/arrow_up.png) no-repeat center center;
}
.comment{
	padding: 0.8em;
}
.comment .star_size { margin:0em !important; }
.commentNum{
	float:right;
    line-height: 1.5em;
    color:#909090;
}
 .swiper-container {
        width: 100%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
    }
    .swiper-slide {
        text-align: center;
        font-size: 1em;
        height: 200px;
        
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
.swiper-slide img{
    height: 4.5em;
    width: 100%;
    padding: 0.8em;
    padding-left: 0;
    padding-bottom: 0;
    display: block;
} 
.swiper-slide p{
	
	overflow:hidden;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-moz-text-overflow:ellipsis;
	white-space:nowrap;
} 
.goodsName{
	color:#323232;
	line-height: 1em;
	padding:0.8em;
	padding-left: 0em;
}
.padding_8_left{
	padding:0 0.8em ;
}
/*****program_detail.html*******************/
.discloseMember .source{
    font-size: 0.8em;
    line-height: 1em;
    min-height: 1em;
    margin:0.5em 0;
}
.site{
	background: url(../images/site.png) no-repeat left center;
	background-size: 13px 15px;
    padding-left: 20px;
	font-size: 0.8em;
	color:#646464;
    /*line-height: 2em;*/
    margin:0.5em 0;
}
.gray_color{
	color:#909090;
}
.content_color{
	color:#646464 !important;
}
/*.createTime{
	font-size:0.6em;
	margin:2px;
	padding:0;
	line-height: 0.6em;
}*/
.keyword{
	float:left;
	margin-bottom:0.8em ;
	margin-top: 0.1em;
}
.keyword img{
	height:1.5em;
}
.keyword_bg{
	/*background: url(../images/keyword_icon.png) no-repeat left center;
	background-size: 24px 24px;*/
	background-color: #ff6e6f;
    color: #fff;
    float: left;
    height: 20px;
    line-height: 20px;
    margin: 3px;
    font-size: 0.8em;
    padding: 0 10px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-align: center;
}
.blue_border{
	height: 24px;
	margin-left:24px;
	border-top:2px solid #64cbed;
    border-bottom:2px solid #64cbed;
    border-right:2px solid #64cbed;
    font-size:1em;
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
    height:1.5em;
    line-height: 1.5em;
    border-top-right-radius:6px; 
    border-bottom-right-radius:6px; 
}
.description{
	line-height: 1.6em;
	color:#323232;
	margin-top: 10px;
}
.pic_border{
	/*border:1px solid #dadada;
	border-radius: 5px;*/
	padding:2px;
	margin:10px 0;
}
.pic_border img{
	display: block;
}
/***************vedio_detail*******************/

/* tab */
#tab{width:100%px;position:relative;margin:0px auto; background-color:#FFF; }
#tab .tab_menu
{
	width:100%;
	height:2.2em;
	z-index:1;
	box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
}
#tab .tab_menu li{width:100%;line-height:2.6em;border:1px solid #dadada;border-bottom:0px;cursor:pointer;text-align:center;margin:0; font-size:0.8em; color:#777; }
#tab .tab_box
{
	width:100%;
	border:1px solid #dadada;
	background:#FFF;
}
#tab .tab_menu .selected{color:#e14142 !important; cursor:pointer;}
#tab .tabhide{display:none;}
.tab_box .content{
	text-indent:2em;
    color: #646464;
    line-height: 1.4em;
    margin: 10px;
    font-size: 1em;
} 

.related_title{
	width:100%;
	color:#323232;
	height: 1.2em;
    line-height: 1.2em;
	overflow:hidden;
/*	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-moz-text-overflow:ellipsis;
	white-space:nowrap;*/
	white-space:normal;
}
.time_color{
	color:#909090;
}
.related_vedio_div{
	width: 100%;
	min-height: 5.5em;
    padding: 0.5em ;
    color: #646464;
    border-bottom: 1px solid #dadada;
	position: relative;
}
.related_vedio_div:last-child { border:none; }
.related_vedio_div img
{
	width:6em;
	max-height:4.5em;
	float:left;
}
.related_vedio_div td { vertical-align:top; }
.related_vedio_div td:first-child { width:6.5em; }
.related_vedio_div td:last-child 
{
	font-size:1em;
	line-height: 1.5em;
}
.li_left_border_none{
	border-left:none !important;
}
.relatedstyle .duration{
	background: url(../images/shichang.png) no-repeat left center;
    background-size: 15px 15px;
    padding-left: 20px;
}
.relatedstyle .playCount{
	background: url(../images/bofangcishu.png) no-repeat left center;
    background-size: 15px 15px;
    padding-left: 20px;
    margin-left:30px;
}
 .relatedstyle .position_bottom{
 	position: absolute;
 	bottom:0.2em;
 }
 
video { width:100%; height:auto; display:block; top:0; left:0; position:relative; }
.vid_off { visibility:hidden !important; position:absolute !important; }
.vid { width:100%; background:#000; min-height:3.5em; text-align:center; position:relative; }
.vid img { max-width:100%; max-height:100%; margin:auto; opacity:0.7; position:relative; }
.vid .vid_btn { width:100%; height:100%; background:center no-repeat url(../images/ljm_hg.png); position:absolute; top:0; left:0; }

footer { width:100%; padding:1em 0em; text-align:center; border-top:1px dashed #ddd; }
footer img { width:70%; display:block; margin:auto; }
footer span { color:#646464; font-size:0.6em; display:block; margin-top:1em; line-height:1em; }

.top_header { width:100%; }
.top_header img { width:100%; height:auto; }

.off { display:none; }

.qrcodetable { width:100%; padding:1em 0.6em; text-align:center; border:none }
.qrcodetable img { width:100%; height:auto; }